### File

`packages/eui-dynamic-forms-ui/src/lib/components/control-field/number-input/number-input.component.inputs.ts`

### Index

###### Properties

- Readonly Optional decimalSeparator
- Readonly label
- Readonly Optional maxLength
- Readonly Optional maxLengthCounter
- Readonly Optional maxLengthValidationErrorMessage
- Readonly Optional numberFormatPlaceholder
- Readonly Optional thousandSeparator

### Properties

Readonly Optional decimalSeparator
Type : `string`

Readonly label
Type : `string`

Readonly Optional maxLength
Type : `number`

Readonly Optional maxLengthCounter
Type : `boolean`

Readonly Optional maxLengthValidationErrorMessage
Type : `string`

Readonly Optional numberFormatPlaceholder
Type : `boolean`

Readonly Optional thousandSeparator
Type : `string`

# result-matching ""

# No results matching ""